mixed-port: 7890
allow-lan: false
mode: global
log-level: info

proxies:
  - name: "Webshare Proxy 3"
    type: http
    server: 198.145.79.18
    port: 7815
    username: vzifqsxs
    password: ict6ffrsei40

proxy-groups:
  - name: "Proxy"
    type: select
    proxies:
      - "Webshare Proxy 3"

rules:
  - MATCH,Proxy